.pb_pop_form {
    display: none!important;
}

a.pb-school-btn {
    border: 2px solid #43C400;
    padding: 10px 20px;
    margin-left: 5px;
    margin-right: 5px;
    font-weight: bold;
    text-transform: uppercase;
    color: #666;
    display: inline-block;
    font-size: 15px;
    margin-top: 15px;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    line-height: 1.2em;
}

a.pb-school-btn:hover {
    color: #fff;
    background: #43C400;
}

.pb-fullwidth {
    max-width: 100%;
    width: 100%;
}

.pb-fullwidth-95 {
    max-width: 100%;
    width: 95%;
}

.my-auto {
    margin: auto!important;
}

.py-0 {
    padding-top: 0!important;
    padding-bottom: 0!important;
}

.box-shadow {
    -webkit-box-shadow: 0 0 30px rgba(0,0,0,0.1);
            box-shadow: 0 0 30px rgba(0,0,0,0.1); 
}

.text-capitalize {
    text-transform: Capitalize;
}

h1, h2, h3, h4 {
    font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif!important;
}

h4 {
    text-transform: uppercase;
    color: #666666;
    font-weight: 700;
    font-size: 20px;
    letter-spacing: 3px;
    line-height: 1.5em;
}

/* ===== Header ===== */

#pb-school-header {
    border-bottom: 2px solid #eee;
}

#pb-school-header .tear:after {
   content:'';
   background: url(/wp-content/uploads/2020/08/header-tear.png);
   position: absolute;
   right: 0;
   top: 0;
   height: 100%;
   width: 90px;
   background-size: cover;
}

#pb-school-header .et_pb_column:nth-child(2) {
    padding: 40px;
}

#pb-school-header h1 {
    color: #43C400;
    font-size: 100px;
    text-transform: uppercase;
    font-weight: 300;
    line-height: 1em;
}

#pb-school-header h2 {
    color: #000;
    font-size: 100px;
    font-style: italic;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 1em;
}

#pb-school-header h3 {
    color: #000;
    font-weight: 700;
    font-size: 18px;
    padding-left: 5px;
    letter-spacing: 3px;
}

#pb-school-header h3 span {
    text-transform: uppercase;
}

/* ===== Sport Description ===== */

#pb-school-desc .et_pb_row {
    padding-bottom: 0;
}

#pb-school-desc a {
    background: #43C400;
    padding: 15px 30px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    margin-top: 30px;
}

/* ===== Testimonials ===== */

#pb-school-testimonials {
    max-width: 1400px;
    margin: auto;
}

#pb-school-testimonials .et_pb_section {
    padding-top: 0!important;
    padding-bottom: 20px!important;
}

#pb-school-testimonials img {
    width: 100%;
}

#pb-school-testimonials .et_pb_row {
    background: #151615;
    padding-top: 0;
    padding-bottom: 0;
}

#pb-school-testimonials .et_pb_column_2 {
    padding: 30px;
}

#pb-school-testimonials h4 {
    color: #00d600;
}

#pb-school-testimonials svg {
    padding-top: 15px;
}

#pb-school-testimonials p {
    font-size: 16px;
}

#pb-school-testimonials .tns-nav {
    text-align: center;
    padding-bottom: 15px;
}

#pb-school-testimonials .tns-nav > .tns-nav-active {
    background: #999;
}

#pb-school-testimonials .tns-nav > [aria-controls] {
    width: 9px;
    height: 9px;
    padding: 0;
    margin: 0 5px;
    border-radius: 50%;
    background: #ddd;
    border: 0;
}

#pb-school-testimonials .tns-outer [aria-controls], 
#pb-school-testimonials .tns-outer [data-action] {
    cursor: pointer;
}

#tns1-ow > button {
    display: none;
}

/* ===== Programs ===== */

#pb-school-programs {
    background: #eee;
    padding-bottom: 30px!important;
    padding-top: 70px!important;
}

#pb-school-programs .et_pb_equal_columns {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

#pb-school-programs .sports.et_pb_column  {
    -webkit-box-shadow: 0 0 30px rgba(0,0,0,0.1);
            box-shadow: 0 0 30px rgba(0,0,0,0.1);
    background: #fff;
}

#pb-school-programs h1,
#pb-school-videos h1 {
    font-size: 60px;
    color: #43C400;
    text-transform: uppercase;
    font-weight: 300;
}

#pb-school-programs h1 em,
#pb-school-videos h1 em {
    color: #000;
    font-weight: 700;
}

#pb-school-programs h2,
#pb-school-videos h2{
    font-style: italic;
    font-size: 24px;
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
}

#pb-school-programs p {
    font-size: 16px;
    min-height: 70px;
}

/* ===== Videos ===== */

#pb-school-videos .et_pb_blurb_container  {
    position: absolute; 
    left: 0; 
    bottom: 5px; 
    background: rgba(0,0,0,0.8); 
    width: 100%; 
    display: -webkit-box; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-box-pack: center; 
        -ms-flex-pack: center; 
            justify-content: center;
}

#pb-school-videos .et_pb_module_header {
    padding: 10px 25px; 
    text-transform: uppercase; 
    line-height: 1.2em; 
    text-align: center;
}

#pb-school-videos .tabs-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-top: 20px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

#pb-school-videos .tabs-nav a {
    border: 2px solid #43C400;
    padding: 15px 30px;
    margin-left: 5px;
    margin-right: 5px;
    font-weight: bold;
    text-transform: uppercase;
    color: #333;
}

#pb-school-videos .tabs-nav a:hover {
    background: #43C400;
    color: #fff;
}

#pb-school-videos .tabs-nav .tab-active a{
    background: #43C400;
    color: #fff;
}

#pb-school-videos .tab-content {
    padding-top: 40px;
}

#pb-school-videos img,
#pb-school-videos .et_pb_main_blurb_image{
    width: 100%;
}

#pb-school-videos .pb-school-videos {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: auto;
    -webkit-box-flex: 1;
        -ms-flex: 1 1 200px;
            flex: 1 1 200px;
}

#pb-school-videos .pb-school-videos-column {
    margin: 0 10px 10px 10px
}

.pb-school-videos-column .pb-play-icon:before {
    content: "\e0a3";
    font-family: 'etmodules';
    position: absolute;
    top: 50%;
    left: 50%;
    opacity: 0.6;
    display: block;
    font-size: 50px;
    -webkit-transform: translatex(-50%) translatey(-50%);
        -ms-transform: translatex(-50%) translatey(-50%);
            transform: translatex(-50%) translatey(-50%);
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

#pb-school-videos .pb-school-videos-column:hover .pb-play-icon:before {
    color: #52ED00;
    opacity: 1
}

.hide { position: absolute; top: -9999px; left: -9999px; }

/* ===== Login ===== */

#pb-school-login {
    padding-top: 100px;
    padding-bottom: 100px;
}

#pb-school-login .et_pb_row {
    max-width: 500px;
    padding: 30px;
    border-radius: 5px;
}

#pb-school-login input,
#pb-school-hidden-form input{
    padding: 25px;
    border-color: #eee!important;
}

#pb-school-login .wpforms-container,
#pb-school-hidden-form .wpforms-container {
    margin-bottom: 0;
}

#pb-school-login .wpforms-submit,
#pb-school-hidden-form .wpforms-submit {
    background: #43C400;
    padding: 15px 30px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    width: 100%;
}

#pb-school-login .wpforms-submit:hover {
    opacity: .9;
}

#pb-school-login .et_pb_text_inner:nth-child(1) p {
    font-size: 18px;
    text-align: center;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
}

#pb-school-hidden-form p {
    font-size: 18px;
    text-align: center;  
    padding-top: 15px;
    padding-bottom: 15px;
}

.fancybox-is-open .fancybox-bg {
    opacity: 1!important;
    background: #fff;
}

@media all and (max-width: 1200px) {

    #pb-school-header h1,
    #pb-school-header h2{
        font-size: 70px;
    }
}

@media all and (max-width: 980px) {
    
    #pb-school-videos .tabs-nav  {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    
    #pb-school-videos .tabs-nav>* {
        -webkit-box-flex: 1;
            -ms-flex: 1 1 200px;
                flex: 1 1 200px;
    }
    
    #pb-school-videos .tabs-nav .div {
        width: 100%;
    }
    
    #pb-school-videos .tabs-nav a {
        display: inline-block;
        margin: 0;
        margin-bottom: 5px;
        width: 100%;
        -webkit-transform: scale(.95);
            -ms-transform: scale(.95);
                transform: scale(.95);
    }
    
    #pb-school-testimonials .tns-slider {
        background: #151615!important
    }
    
    #pb-school-testimonials .tns-nav {
        padding-top: 18px;
    }
    
    #pb-school-programs,
    #pb-school-videos{
        padding-bottom: 0!important;
    }
    
    #pb-school-programs .et_pb_row:nth-child(2) {
        padding-bottom: 0!important;
    }
    
    #pb-school-videos .pb-fullwidth-95 {
        padding-top: 10px;
        padding-bottom: 20px;
    }
    
    #pb-school-login {
        padding-top: 50px!important;
        padding-bottom: 50px!important;
    }
    
}

@media all and (max-width: 768px) {

    #pb-school-desc {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    
    #pb-school-header h1,
    #pb-school-header h2{
        font-size: 60px;
    }
}

@media all and (max-width: 600px) {
    
    #pb-school-videos .pb-school-videos-column {
        width: 100%;
    }
    
    .pb-school-videos-column {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -ms-flex-preferred-size: 44%;
            flex-basis: 44%;
    }
}